.footer-wrapper {
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-wrapper .logo hr, .footer-wrapper .footer-wrapper__logo hr {
    max-width: 34px;
    margin: 15px 15px 15px 0px;
    border-top: 1px solid #eee;
}

.footer-wrapper .links ul {
    padding-inline-start: 0px;
}

.footer-wrapper .links ul li {
    font-size: 14px;
    line-height: 20px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.footer-wrapper .last .last-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    justify-content: space-between;
    text-align: right;
    height: 100%;
}

.footer-wrapper .logo {
    display: block;
}

.footer-wrapper .last .last-content  img {
    display: inline;
}

@media (min-width: 768px) {
    .app .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .app .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .app .container {
        width: 1170px;
    }
}
.app .container {
    maxx-width: 1170px;
}

@media (max-width: 768px) {
    .footer-wrapper {
        flex-direction: column;
    }

    .footer-wrapper .logo {
        text-align: center;
        padding-bottom: 30px;
    }

    .footer-wrapper .logo hr {
        margin: 15px auto;
    }

    .footer-wrapper .links {
        padding-bottom: 30px;
    }

    .footer-wrapper .last .last-content {
        text-align: center;
    }
}